package ru.yandex.autotests.direct.web.data.statistic;

public enum ChartType {
    COLUMN("column"),
    LINE("line");

    private String value;

    ChartType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    @Override
    public String toString() {
        return value;
    }
}
